1. yonim's Avatar
    I have just bought myself a blackberry 8900 and i have a macbook which is running on tiger 10.4 (if im not mistaken). My problem is that i have tried to download the desktop manager for mac but it sais it will not work on my operating system, BUT i cant find the old version that did work on the tiger OS.
    I dont know what to do and i really need to syn my berry with my mac.
    plaese please please save me.
    THANKS!!!!!
    10-13-09 04:51 AM
  2. jlsparks's Avatar
    The Mac DM is for OS version 10.5 and greater. If you want to keep running an ancient OS (eg: Tiger), you won't be able to use DM for Mac. Alternatively, you could spend a few bucks and upgrade to Leopard/SN.
    10-13-09 07:12 AM
  3. Statman's Avatar
    Your other option is to stay on the outdated OS and use PM or MS, neither of witch is a perfect solution....
    10-13-09 11:05 AM
  4. drumzalicious's Avatar
    I have just bought myself a blackberry 8900 and i have a macbook which is running on tiger 10.4 (if im not mistaken). My problem is that i have tried to download the desktop manager for mac but it sais it will not work on my operating system, BUT i cant find the old version that did work on the tiger OS.
    I dont know what to do and i really need to syn my berry with my mac.
    plaese please please save me.
    THANKS!!!!!
    It would do your computer and Phone wonders to upgrade
    10-13-09 11:17 AM
  5. jrcottle's Avatar
    What did you do? I have Tiger 10.4 also and am trying to figure out what to do.
    10-14-09 12:09 PM
  6. wizdom's Avatar
    Hey All

    Im using 10.5.6 and I have just downloaded the DM for mac today I was told by my company not to do it but at the same time not all the techs there really know what they are doing lol half the time you have to tell them what to do ....anyways I downloaded it form blackberry.com and it works wonders !!! ITs straight forward and its crazy cause it seems easier to use then the one for pc lol ....i backed everything up removed 5.0 messenger (which is why i had to download this in the first place) and then added back the 4.5 messenger to my bb and it works perfectly fine....the 5.0 was making my bb run slow and seeing that im a very impatient person i switched back....ill just wait until i get a new bb.

    If you have any questions i can try to help but like others have mentioned if your not using 10.5+ leopard etc then upgrade !
    10-14-09 10:02 PM
  7. yonim's Avatar
    hi its me yoni again,
    so i i am using the old version of DM and it syncs but nothing is transferring to my phone and im not sure why?????
    10-16-09 09:56 AM
  8. JulSki's Avatar
    The Mac DM is for OS version 10.5 and greater. If you want to keep running an ancient OS (eg: Tiger), you won't be able to use DM for Mac. Alternatively, you could spend a few bucks and upgrade to Leopard/SN.
    I don't even know how to do this... when you say spend a few bucks and upgrade to leopard... i'd love to but .... how?

    sorry... newbie !
    10-18-09 10:30 AM
  9. Statman's Avatar
    I don't even know how to do this... when you say spend a few bucks and upgrade to leopard... i'd love to but .... how?

    sorry... newbie !
    Purchase SL and install...
    10-18-09 11:46 AM
  10. john dagis's Avatar
    To JulSki

    Go to an Apple store and buy the latest operating system called Snow Leopard and install it on your computer. It costs around $30.00.

    When you insert the C D, a dialogue box will come up asking you whether you want a fresh installation or an upgrade.

    Select the upgrade option. I went straight from the Tiger operating system to Snow Leopard without any problems whatsoever using the upgrade option.
    10-18-09 05:28 PM
LINK TO POST COPIED TO CLIPBOARD